<ART ID="00476" PID="0707" JID="197" BPAGE="1133" EPAGE="1145" PII="S0219887810004762" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2010">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD></ARTHEAD>
<FRONT>
<T-GRP>
<MTI>THE VELDKAMP SPACE OF GQ(2, 4)</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>M.</FNM>
<SNM>SANIGA</SNM>
<EAD>msaniga@astro.sk</EAD>
<X-REF REFID="S0219887810004762AF001"></X-REF>
</AUT>
<AFF ID="S0219887810004762AF001">Astronomical Institute, Slovak Academy of Sciences, SK-05960 Tatransk&#x00E1; Lomnica, <CNY>Slovak Republic</CNY></AFF>
<AUT>
<FNM>R. M.</FNM>
<SNM>GREEN</SNM>
<EAD>rmg@euclid.colorado.edu</EAD>
<X-REF REFID="S0219887810004762AF002"></X-REF>
</AUT>
<AFF ID="S0219887810004762AF002">Department of Mathematics, University of Colorado, Campus Box 395, Boulder CO 80309-0395, <CNY>USA</CNY></AFF>
<AUT>
<FNM>P.</FNM>
<SNM>L&#x00C9;VAY</SNM>
<EAD>levay@neumann.phy.bme.hu</EAD>
<X-REF REFID="S0219887810004762AF003"></X-REF>
</AUT>
<AUT>
<FNM>P.</FNM>
<SNM>VRANA</SNM>
<EAD>vranap@math.bme.hu</EAD>
<X-REF REFID="S0219887810004762AF003"></X-REF>
</AUT>
<AFF ID="S0219887810004762AF003">Department of Theoretical Physics, Institute of Physics, Budapest University of Technology and Economics, H-1521 Budapest, <CNY>Hungary</CNY></AFF>
<AUT>
<FNM>P.</FNM>
<SNM>PRACNA</SNM>
<EAD>pracna@jh-inst.cas.cz</EAD>
<X-REF REFID="S0219887810004762AF004"></X-REF>
</AUT>
<AFF ID="S0219887810004762AF004">J. Heyrovsk&#x00FD; Institute of Physical Chemistry, v.v.i., Academy of Sciences of the Czech Republic, Dolej&#x015B;kova 3, CZ-182 23 Prague 8, <CNY>Czech Republic</CNY></AFF>
</A-GRP>
<HIST>
<RE>14 December 2009</RE>
<AC>24 May 2010</AC>
</HIST>
<ABST>
<P>It is shown that the Veldkamp space of the unique generalized quadrangle GQ(2, 4) is isomorphic to PG(5, 2). Since the GQ(2, 4) features only two kinds of geometric hyperplanes, namely point's perp-sets and GQ(2, 2)s, the 63 points of PG(5, 2) split into two families; 27 being represented by perp-sets and 36 by GQ(2, 2)s. The 651 lines of PG(5, 2) are found to fall into four distinct classes: in particular, 45 of them feature only perp-sets, 216 comprise two perp-sets and one GQ(2, 2), 270 consist of one perp-set and two GQ(2, 2)s and the remaining 120 are composed solely of GQ(2, 2)s, according to the intersection of two distinct hyperplanes determining the (Veldkamp) line is, respectively, a line, an ovoid, a perp-set and a grid (i.e. GQ(2, 1)) of a copy of GQ(2, 2). A direct "by-hand" derivation of the above-listed properties is followed by their heuristic justification based on the properties of an elliptic quadric of PG(5, 2) and complemented by a proof employing combinatorial properties of a 2-(28, 12, 11)-design and associated Steiner complexes. Surmised relevance of these findings for quantum (information) theory and the so-called black hole analogy is also outlined.</P>
</ABST>
<KWDG>
<KWD>GQ(2, 4)</KWD>
<KWD>Veldkamp space</KWD>
<KWD>3-Qubits/2-Qutrits</KWD>
<KWD>5D black holes</KWD>
</KWDG>
<KWDG CLASS="AMSC">
<KWD>51Exx</KWD>
<KWD>81R99</KWD>
</KWDG>
</FRONT>
</ART>
