<ART ID="00481" PID="0707" JID="197" BPAGE="1191" EPAGE="1306" PII="S0219887810004816" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2010">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD></ARTHEAD>
<FRONT>
<T-GRP>
<MTI>PSEUDO-HERMITIAN REPRESENTATION OF QUANTUM MECHANICS</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>ALI</FNM>
<SNM>MOSTAFAZADEH</SNM>
<EAD>amostafazadeh@ku.edu.tr</EAD>
<X-REF REFID="S0219887810004816AF001"></X-REF>
</AUT>
<AFF ID="S0219887810004816AF001">Department of Mathematics, Ko&#x00E7; University, 34450 Sariyer, Istanbul, <CNY>Turkey</CNY></AFF>
</A-GRP>
<HIST>
<RE>16 March 2010</RE>
<AC>20 May 2010</AC>
</HIST>
<ABST>
<P>A diagonalizable non-Hermitian Hamiltonian having a real spectrum may be used to define a unitary quantum system, if one modifies the inner product of the Hilbert space properly. We give a comprehensive and essentially self-contained review of the basic ideas and techniques responsible for the recent developments in this subject. We provide a critical assessment of the role of the geometry of the Hilbert space in conventional quantum mechanics to reveal the basic physical principle motivating our study. We then offer a survey of the necessary mathematical tools, present their utility in establishing a lucid and precise formulation of a unitary quantum theory based on a non-Hermitian Hamiltonian, and elaborate on a number of relevant issues of fundamental importance. In particular, we discuss the role of the antilinear symmetries such as <F><TEX ID="S0219887810004816M001">${\mathcal{P}\mathcal{T}$</TEX></F>, the true meaning and significance of the so-called charge operators <F><TEX ID="S0219887810004816M002">$\mathcal{C}$</TEX></F> and the <F><TEX ID="S0219887810004816M003">${\mathcal{C}\mathcal{P}\mathcal{T}$</TEX></F>-inner products, the nature of the physical observables, the equivalent description of such models using ordinary Hermitian quantum mechanics, the pertaining duality between local-non-Hermitian versus nonlocal-Hermitian descriptions of their dynamics, the corresponding classical systems, the pseudo-Hermitian canonical quantization scheme, various methods of calculating the (pseudo-) metric operators, subtleties of dealing with time-dependent quasi-Hermitian Hamiltonians and the path-integral formulation of the theory, and the structure of the state space and its ramifications for the quantum Brachistochrone problem. We also explore some concrete physical applications and manifestations of the abstract concepts and tools that have been developed in the course of this investigation. These include applications in nuclear physics, condensed matter physics, relativistic quantum mechanics and quantum field theory, quantum cosmology, electromagnetic wave propagation, open quantum systems, magnetohydrodynamics, quantum chaos and biophysics.</P>
</ABST>
<KWDG>
<KWD>Pseudo-Hermitian</KWD>
<KWD>quasi-Hermitian</KWD>
<KWD>metric operator</KWD>
<KWD>unitary-equivalence</KWD>
<KWD>biorthonormal system</KWD>
<KWD><F><TEX ID="S0219887810004816M004">${\mathcal{P}\mathcal{T}$</TEX></F>-symmetry</KWD>
<KWD>projective space</KWD>
<KWD>complex potential</KWD>
<KWD>quantization</KWD>
<KWD>observable</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>03.65.-w</KWD>
<KWD>03.65.Ca</KWD>
<KWD>11.30.-j</KWD>
</KWDG>
</FRONT>
</ART>
